prefix=/gnu/store/i8cr0lnz1y8almgxl9nhc0qvbvhmmwja-avahi-0.8
exec_prefix=${prefix}
libdir=/gnu/store/i8cr0lnz1y8almgxl9nhc0qvbvhmmwja-avahi-0.8/lib
includedir=${prefix}/include

Name: avahi-core
Description: Avahi Multicast DNS Responder (Embeddable Stack)
Version: 0.8
Libs: -L${libdir} -lavahi-common -lavahi-core
Cflags: -D_REENTRANT -I${includedir}
